.Box102{
margin-top:0px;
margin-bottom:30px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.Box313{
margin-top:0px;
margin-bottom:60px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.Box104{
margin-top:0px;
margin-bottom:60px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.Box315{
margin-top:0px;
margin-bottom:60px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.Box216{
margin-top:0px;
margin-bottom:60px;
width:1050px;
padding:20px;
box-sizing:border-box;
border:1px solid #0068b7 /*colorset1*/;
float: left;
clear: both;
}
.Box216{
background-color:#ffffff;
}
.Box317{
margin-top:0px;
margin-bottom:60px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.Box108{
margin-top:0px;
margin-bottom:60px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassTB9{
width: 100%;
float: left;
border-collapse:collapse;
margin-top:0px;
margin-bottom:60px;
}
.ClassTB9 td{
border:1px solid #0068b7 /*colorset1*/;
background-clip: padding-box;
padding:10px;
}
.ClassTB9 th{
border:1px solid #0068b7 /*colorset1*/;
background-clip: padding-box;
padding:12px;
}
.Box429{
margin-top:0px;
margin-bottom:60px;
width: 100%;
float: left;
clear: both;
}
.Box429 .box42width2 img {
max-width:250px;
height:auto;
}
.box429_kamaboko {
float:left;
text-align: center;
font-family:'Hiragino Kaku Gothic W5 JIS2004';
font-size:1.8rem;
color: #ffffff;
line-height:150%;
letter-spacing:2px;
width : 250px;
background-color: #0068b7 /*colorset1*/;
border-radius: 50px;
padding: 7px;
box-sizing: border-box;
margin-right:20px;
}

#td10_17 {
background-color:#0068b7 /*colorset1*/;
text-align:center;
vertical-align:middle;
font-size:1.8rem;
letter-spacing:1px;
font-family:Hiragino Kaku Gothic W5 JIS2004;
color:#FFFFFF;
}
.ClassTB10{
width: 100%;
float: left;
border-collapse:collapse;
margin-top:0px;
margin-bottom:60px;
}
.ClassTB10 td{
border:0px solid transparent;
background-clip: padding-box;
padding:10px;
}
.ClassTB10 th{
border:0px solid transparent;
background-clip: padding-box;
padding:12px;
}
.ClassTB10_TD1{
background-color:#e8f0f7 /*colorset6*/;
font-size:1.6rem;
letter-spacing:1px;
font-family:Hiragino Kaku Gothic W4 JIS2004;
color:#0068b7 /*colorset1*/;
text-align: justify;
text-justify: inter-ideograph;
vertical-align:top;
}
.ClassTB10_TD1 img{
text-align: justify;
text-justify: inter-ideograph;
vertical-align:top;
}
.Box3111{
margin-top:0px;
margin-bottom:60px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.Box1012{
margin-top:0px;
margin-bottom:60px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.Box3113{
margin-top:0px;
margin-bottom:60px;
width: 100%;
float: left;
clear: both;
display:inline;
}
#td14_17 {
background-color:transparent;
text-align:center;
vertical-align:middle;
font-size:2.4rem;
letter-spacing:1px;
font-family:Hiragino Mincho W6 JIS2004;
color:#0068b7 /*colorset1*/;
}
.ClassTB14{
width: 100%;
float: left;
border-collapse:collapse;
margin-top:0px;
margin-bottom:60px;
}
.ClassTB14 td{
border:0px solid transparent;
background-clip: padding-box;
padding:10px;
}
.ClassTB14 th{
border:0px solid transparent;
background-clip: padding-box;
padding:12px;
}
.ClassTB14_TD1{
background-color:transparent;
font-size:1.6rem;
letter-spacing:1px;
font-family:Hiragino Kaku Gothic W3 JIS2004;
color:#0068b7 /*colorset1*/;
text-align: justify;
text-justify: inter-ideograph;
vertical-align:top;
}
.ClassTB14_TD1 img{
text-align: justify;
text-justify: inter-ideograph;
vertical-align:top;
}
.Box4215{
margin-top:0px;
margin-bottom:60px;
width: 100%;
float: left;
clear: both;
}
.Box4215 .box42width2 img {
max-width:260px;
height:auto;
}
.Classwaku4215 {
padding: 35px 30px;
box-sizing: border-box;
background-color:#f5f1df /*colorset7*/;
border-radius:20px;
}
div.IdCOM1_2{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_2  img{
text-align:left;
}
div.IdCOM1_4{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_4  img{
text-align:left;
}
#IdIMG1_6{
text-align:center;

}
#IdIMG1_6 img{
margin: 0 auto;

}
div.IdCOM1_8{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_8  img{
text-align:left;
}
div.IdCOM1_12{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_12  img{
text-align:left;
}
